Status: Closed Start date: 09/16/2013
Priority: Normal % Done: 0%
Assignee: Redmine Admin

Category: Data documentation

Description

| could be misunderstanding the data and coding, but it would appear to me as if some of the relationship data is not consistent. For
example, household number 68028563 contains six individuals at Wave 1. It would appear that person 2 is the husband/spouse of
person 1 and that persons 3 through 6 are the natural parent of person 1. Is it to be assumed that that two of these are parents-in-law
(i.e. code 13 instead of 9)? Further, within this household, persons 3 through 6 identify persons 1 and 2 as natural son/daughter, and
the (other) persons 3 through 6 as natural brother/sister. That is, person 3 identifies persons 4, 5 and 6 as natural brother/sister.
Would it be possible to get some feedback on this?

History

#1 - 09/17/2013 12:06 PM - Derek King

Please ignore.

#2 - 09/17/2013 12:09 PM - Redmine Admin

- Status changed from New to Closed

#3 - 11/10/2015 03:06 PM - Gundi Knies
- Category set to Data documentation
- Assignee set to Redmine Admin

- Target version setto X M

03/20/2024 1/1



http://www.tcpdf.org

